<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jdt.source" version="3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/eclipse/updates/3.5" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/eclipse/updates/3.5" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.jdt.doc.isv" version="3.6.0.v20100602-1600"     unpack="false"/>
	<plugin id="org.junit.source" version="3.8.2.v3_8_2_v20100427-1100"     unpack="false"/>
	<plugin id="org.junit.source" version="4.8.1.v4_8_1_v20100427-1100"     unpack="false"/>
	<plugin id="org.hamcrest.core.source" version="1.1.0.v20090501071000"     unpack="false"/>
	<plugin id="org.eclipse.jdt.source" version="3.6.0.v201007271520"     unpack="false"/>
	<plugin id="org.eclipse.ant.ui.source" version="3.5.0.v20100427"     unpack="false"/>
	<plugin id="org.eclipse.jdt.apt.core.source" version="3.3.400.v20100513-0845"     unpack="false"/>
	<plugin id="org.eclipse.jdt.apt.ui.source" version="3.3.300.v20100513-0845"     unpack="false"/>
	<plugin id="org.eclipse.jdt.apt.pluggable.core.source" version="1.0.300.v20100513-0845"     unpack="false"/>
	<plugin id="org.eclipse.jdt.compiler.apt.source" version="1.0.300.v20100513-0845"     unpack="false"/>
	<plugin id="org.eclipse.jdt.compiler.tool.source" version="1.0.100.v_A58"     unpack="false"/>
	<plugin id="org.eclipse.jdt.core.source" version="3.6.0.v_A58"     unpack="false"/>
	<plugin id="org.eclipse.jdt.core.manipulation.source" version="1.3.0.v20100520-0800"     unpack="false"/>
	<plugin id="org.eclipse.jdt.debug.ui.source" version="3.5.0.v20100602-0830"     unpack="false"/>
	<plugin id="org.eclipse.jdt.debug.source" version="3.6.0.v20100526"     unpack="false"/>
	<plugin id="org.eclipse.jdt.junit.source" version="3.6.0.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.jdt.junit.core.source" version="3.6.0.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.jdt.junit.runtime.source" version="3.4.200.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.jdt.junit4.runtime.source" version="1.1.100.v20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.jdt.launching.source" version="3.5.100.v20100526"     unpack="false"/>
	<plugin id="org.eclipse.jdt.ui.source" version="3.6.0.v20100602-1600"     unpack="false"/>
	<plugin id="org.eclipse.jdt.launching.macosx.source" version="3.2.100.v20100505" os="macosx"    unpack="false"/>
	<plugin id="org.eclipse.jdt.launching.ui.macosx.source" version="1.0.100.v20100505" os="macosx"    unpack="false"/>
	<plugin id="org.eclipse.ant.launching.source" version="1.0.0.v20100427"     unpack="false"/>
</feature>
